Subject: Re: [bug-diffutils] bug#20062: [PATCH] diff: add support for --color

From: Paul Eggert <[email-masked]>
Date: Fri, 11 Sep 2015 00:33:00 -0700

I finally got around to looking at it.  Doesn't it have the problem that if you 
type Control-C while it is in the middle of outputting a change-color sequence, 
your terminal may end up in a strange state?  I thought there was a standard way 
in other GNU programs to deal with this, but am not familiar with the topic.